Skip to Content
System

Health check

GET
/api/v1/health

Check API health status and get version information. This endpoint does not require authentication.

Header Parameters

Sajn-Version?string

API version for this request. Without it, the request uses the organization's default version; an organization without a default is pinned to the latest version by its first request.

Value in"2026-09""2026-10"

Response Body

Health check response

application/json
  1. response

Health check response

status*"ok"

API status

Value in"ok"
timestamp*string

Current server timestamp

Formatdate-time
version*string

API version number

Example Request
curl -X GET 'https://app.sajn.se/api/v1/health'
Example Response
{  "status": "ok",  "timestamp": "2026-09-28T09:15:00.000Z",  "version": "2026-10"}

Was this page helpful?